#expop {
  top: 10px;
  width: 650px;
  margin-left: -500px;
  left: 50%;
  display: none;
  position: absolute;
  z-index: 100000;
}
.expop_style {
  background-color: #fff;
  border: 5px solid #960505;
  padding: 10px 15px;
  font-size: 12pt;
  width: 980px;
  height: 650px;
}
.expop_style h1,
.expop_style h2,
.expop_style h3 {
  margin: 5px 0;
  padding: 0;
}
#expop_dim {
  background-color: #3c4043;
  opacity: 0.8;
  filter: alpha(opacity=80);
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: none;
  z-index: 99999;
}
.expop_bottom_links {
  margin-top: 10px;
  text-align: center;
}
.expop_round_tr {
  -moz-border-radius-topright: 35px;
  -khtml-border-radius-topright: 35px;
  -webkit-border-top-right-radius: 35px;
  border-top-right-radius: 35px;
}
.expop_round_tl {
  -moz-border-radius-topleft: 35px;
  -khtml-border-radius-topleft: 35px;
  -webkit-border-top-left-radius: 35px;
  border-top-left-radius: 35px;
}
.expop_round_br {
  -moz-border-radius-bottomright: 35px;
  -khtml-border-radius-bottomright: 35px;
  -webkit-border-bottom-right-radius: 35px;
  border-bottom-right-radius: 35px;
}
.expop_round_bl {
  -moz-border-radius-bottomleft: 35px;
  -khtml-border-radius-bottomleft: 35px;
  -webkit-border-bottom-left-radius: 35px;
  border-bottom-left-radius: 35px;
}
.expop_skew {
  -webkit-transform: translate(0, 50px) rotate(15deg) skew(-8deg, -8deg)
    scaleY(1.1);
  -moz-transform: translate(0, 50px) rotate(15deg) skew(-8deg, -8deg)
    scaleY(1.1);
  transform: translate(0, 50px) rotate(15deg) skew(-8deg, -8deg) scaleY(1.1);
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html {
  font-size: 62.5%;
  -webkit-text-size-adjust: 100%;
  height: 100%;
}
body {
  position: relative;
  min-height: 100%;
  font-size: 1.7rem;
  font-family: myriadpro, Arial, sans-serif;
  color: #000;
  line-height: 1.1;
}
p {
  margin-bottom: 0.5rem;
}
.bg {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: -1;
  animation: bgMove 15s linear infinite;
  -webkit-animation: bgMove 15s linear infinite;
}
.content_wrap {
  padding: 1% 0;
  height: 100%;
}
.content {
  background: #fff;
  max-width: 112.5rem;
  border-radius: 12px;
  padding: 5rem 4.5rem;
  width: 96%;
  margin: auto;
}
.left_side {
  position: relative;
  width: 37%;
  display: inline-block;
  vertical-align: top;
}
.ss2 {
  width: auto !important;
}
.slidem {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  transition: opacity linear 1s;
  text-align: center;
}
.slidem.active {
  position: relative;
  z-index: 2;
  opacity: 1;
}
.slidem img {
  max-width: 100%;
  border: 1rem solid #000;
}
.right_side {
  width: 62%;
  display: inline-block;
  vertical-align: top;
  padding-left: 4%;
  text-align: center;
}
.step {
  display: none;
}
.title_text {
  color: #007eff;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 7.6rem;
}
.large_text {
  font-size: 3rem;
  text-transform: uppercase;
  font-weight: 700;
  margin-bottom: 1.3rem;
}
.text {
  margin-bottom: 1rem;
}
.text span {
  font-weight: 700;
}
.first_step {
  display: block;
}
.first_step .title_text {
  font-size: 10.8rem;
}
.first_step .text {
  font-size: 2.7rem;
  text-transform: uppercase;
}
.first_step .large_text {
  font-size: 4rem;
}
.q_block {
  display: none;
}
.q_block1 {
  display: block;
}
.question {
  color: #007eff;
  font-size: 3rem;
  font-weight: 700;
  margin-bottom: 1.8rem;
}
.question_text {
  margin-bottom: 1.7rem;
}
.choice_block {
  width: 70%;
  display: block;
  margin: 0 auto 1rem;
}
.choice_block li {
  display: inline-block;
  vertical-align: middle;
  font-size: 1.2em;
  margin-bottom: 1rem;
  padding: 0 15px 0 25px;
  cursor: pointer;
  position: relative;
  width: 49%;
  text-align: left;
}
.choice_block li:before {
  content: "";
  width: 14px;
  height: 14px;
  border: 1px solid #959595;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  transition: all 0.3s linear;
}
.choice_block li.active:before {
  background: #007eff;
  border-color: #007eff;
}
.loading_block {
  display: none;
}
.progress_bar {
  width: 100%;
  border-radius: 4px;
  height: 4rem;
  background: #e8e8e8;
  margin: 0 auto 1.5rem auto;
  position: relative;
  border-radius: 5px;
}
.progress_bar:before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 0;
  z-index: 5;
  animation: progress 6s ease-in-out forwards;
  -webkit-animation: progress 6s ease-in-out forwards;
  background: #3398ff;
  border-radius: 5px;
}
.run_load {
  display: none;
}
.run_load:first-child {
  display: block;
}
.final_step > * {
  display: none;
}
.f_title {
  font-size: 5.1rem;
  color: #007eff;
  text-transform: uppercase;
  font-weight: 700;
}
.f_large_text {
  font-size: 3.2rem;
  font-weight: 700;
}
.green_color {
  font-weight: 700;
  color: #609f4e;
}
.red_color {
  font-size: 2.4rem;
  color: #ff0600;
  font-weight: 700;
}
.rules {
  text-align: left;
  font-weight: 700;
  margin-bottom: 2rem;
}
.rules li {
  padding: 1rem 0 1rem 5rem;
  list-style-type: none;
  position: relative;
}
.rules li span {
  width: 4rem;
  height: 4rem;
  color: #fff;
  border-radius: 50%;
  background: #ff0600;
  line-height: 4rem;
  text-align: center;
  font-size: 3.8rem;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}
.button {
  background: #fff;
  color: #d82d2d;
  text-transform: uppercase;
  border-radius: 5rem;
  border: 0.8rem solid #d82d2d;
  text-decoration: none;
  padding: 1.5rem 2.5rem;
  font-size: 4.9rem;
  font-weight: 700;
  min-width: 40%;
  display: inline-block;
  transition: all 0.2s linear;
  margin: 0 5px;
}
.button:hover {
  background: #ffe1e1;
  color: #d82d2d;
  text-decoration: none;
}
.ok_button,
.yes_btn {
  text-shadow: 0 3px 3px rgba(0, 66, 134, 0.75);
  background: #d82d2d;
  color: #fff !important;
}
.ok_button:hover,
.yes_btn:hover {
  background: #ff3a3a;
}
@-webkit-keyframes bgMove {
  from {
    background-position: 0 0;
  }
  to {
    background-position: 0 1080px;
  }
}
@keyframes bgMove {
  from {
    background-position: 0 0;
  }
  to {
    background-position: 0 1080px;
  }
}
@keyframes progress {
  from {
    width: 0;
  }
  to {
    width: 100%;
  }
}
@-webkit-keyframes progress {
  from {
    width: 0;
  }
  to {
    width: 100%;
  }
}
@media screen and (max-width: 1200px) {
  html {
    font-size: 55.5%;
  }
}
@media screen and (max-width: 1000px) {
  html {
    font-size: 45.5%;
  }
}
@media screen and (max-width: 780px) {
  html {
    font-size: 35%;
  }
  body {
    font-size: 2.5rem;
  }
  .content {
    max-width: 450px;
    padding: 2rem;
  }
  .left_side,
  .right_side {
    display: block;
    margin: auto;
    width: 100%;
    padding: 0;
  }
  .slide img {
    max-height: 40rem;
  }
  .choice_block {
    width: 100%;
  }
  .f_title {
    font-size: 3.1rem;
  }
  .first_step .title_text,
  .title_text {
    font-size: 5rem;
  }
  #expop {
    top: 10px;
    width: 650px;
    margin-left: -500px;
    left: 50%;
    display: none;
    position: absolute;
    z-index: 100000;
  }
  .expop_style {
    background-color: #fff;
    border: 5px solid #960505;
    padding: 10px 15px;
    font-size: 12pt;
    width: 980px;
    height: 650px;
  }
  .expop_style h1,
  .expop_style h2,
  .expop_style h3 {
    margin: 5px 0;
    padding: 0;
  }
  #expop_dim {
    background-color: #3c4043;
    opacity: 0.8;
    filter: alpha(opacity=80);
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: none;
    z-index: 99999;
  }
  .expop_bottom_links {
    margin-top: 10px;
    text-align: center;
  }
  .expop_round_tr {
    -moz-border-radius-topright: 35px;
    -khtml-border-radius-topright: 35px;
    -webkit-border-top-right-radius: 35px;
    border-top-right-radius: 35px;
  }
  .expop_round_tl {
    -moz-border-radius-topleft: 35px;
    -khtml-border-radius-topleft: 35px;
    -webkit-border-top-left-radius: 35px;
    border-top-left-radius: 35px;
  }
  .expop_round_br {
    -moz-border-radius-bottomright: 35px;
    -khtml-border-radius-bottomright: 35px;
    -webkit-border-bottom-right-radius: 35px;
    border-bottom-right-radius: 35px;
  }
  .expop_round_bl {
    -moz-border-radius-bottomleft: 35px;
    -khtml-border-radius-bottomleft: 35px;
    -webkit-border-bottom-left-radius: 35px;
    border-bottom-left-radius: 35px;
  }
  .expop_skew {
    -webkit-transform: translate(0, 50px) rotate(15deg) skew(-8deg, -8deg)
      scaleY(1.1);
    -moz-transform: translate(0, 50px) rotate(15deg) skew(-8deg, -8deg)
      scaleY(1.1);
    transform: translate(0, 50px) rotate(15deg) skew(-8deg, -8deg) scaleY(1.1);
  }
  * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }
  html {
    font-size: 62.5%;
    -webkit-text-size-adjust: 100%;
    height: 100%;
  }
  body {
    position: relative;
    min-height: 100%;
    font-size: 1.7rem;
    font-family: myriadpro, Arial, sans-serif;
    color: #000;
    line-height: 1.1;
  }
  p {
    margin-bottom: 0.5rem;
  }
  .bg {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1;
    animation: bgMove 15s linear infinite;
    -webkit-animation: bgMove 15s linear infinite;
  }
  .content_wrap {
    padding: 1% 0;
    height: 100%;
  }
  .content {
    background: #fff;
    max-width: 112.5rem;
    border-radius: 12px;
    padding: 5rem 4.5rem;
    width: 96%;
    margin: auto;
  }
  .left_side {
    position: relative;
    width: 37%;
    display: inline-block;
    vertical-align: top;
  }
  .slide {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: opacity linear 1s;
    text-align: center;
  }
  .slide.active {
    position: relative;
    z-index: 2;
    opacity: 1;
  }
  .slide img {
    max-width: 100%;
    border: 1rem solid #000;
  }
  .right_side {
    width: 62%;
    display: inline-block;
    vertical-align: top;
    padding-left: 4%;
    text-align: center;
  }
  .step {
    display: none;
  }
  .title_text {
    color: #ff0600;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 7.6rem;
  }
  .large_text {
    font-size: 3rem;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 1.3rem;
  }
  .text {
    margin-bottom: 1rem;
  }
  .text span {
    font-weight: 700;
  }
  .first_step {
    display: block;
  }
  .first_step .title_text {
    font-size: 10.8rem;
  }
  .first_step .text {
    font-size: 2.7rem;
    text-transform: uppercase;
  }
  .first_step .large_text {
    font-size: 4rem;
  }
  .q_block {
    display: none;
  }
  .q_block1 {
    display: block;
  }
  .question {
    color: #007eff;
    font-size: 3rem;
    font-weight: 700;
    margin-bottom: 1.8rem;
  }
  .question_text {
    margin-bottom: 1.7rem;
  }
  .choice_block {
    width: 70%;
    display: block;
    margin: 0 auto 1rem;
  }
  .choice_block li {
    display: inline-block;
    vertical-align: middle;
    font-size: 1.2em;
    margin-bottom: 1rem;
    padding: 0 15px 0 25px;
    cursor: pointer;
    position: relative;
    width: 49%;
    text-align: left;
  }
  .choice_block li:before {
    content: "";
    width: 14px;
    height: 14px;
    border: 1px solid #959595;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    transition: all 0.3s linear;
  }
  .choice_block li.active:before {
    background: #007eff;
    border-color: #007eff;
  }
  .loading_block {
    display: none;
  }
  .progress_bar {
    width: 100%;
    border-radius: 4px;
    height: 4rem;
    background: #e8e8e8;
    margin: 0 auto 1.5rem auto;
    position: relative;
    border-radius: 5px;
  }
  .progress_bar:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 0;
    z-index: 5;
    animation: progress 6s ease-in-out forwards;
    -webkit-animation: progress 6s ease-in-out forwards;
    background: #3398ff;
    border-radius: 5px;
  }
  .run_load {
    display: none;
  }
  .run_load:first-child {
    display: block;
  }
  .final_step > * {
    display: none;
  }
  .f_title {
    font-size: 5.1rem;
    color: #007eff;
    text-transform: uppercase;
    font-weight: 700;
  }
  .f_large_text {
    font-size: 3.2rem;
    font-weight: 700;
  }
  .green_color {
    font-weight: 700;
    color: #609f4e;
  }
  .red_color {
    font-size: 2.4rem;
    color: #ff0600;
    font-weight: 700;
  }
  .rules {
    text-align: left;
    font-weight: 700;
    margin-bottom: 2rem;
  }
  .rules li {
    padding: 1rem 0 1rem 5rem;
    list-style-type: none;
    position: relative;
  }
  .rules li span {
    width: 4rem;
    height: 4rem;
    color: #fff;
    border-radius: 50%;
    background: #ff0600;
    line-height: 4rem;
    text-align: center;
    font-size: 3.8rem;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
  }
  .button {
    background: #fff;
    color: #8d8d8d;
    text-transform: uppercase;
    border-radius: 5rem;
    border: 0.8rem solid #d9d9d9;
    text-decoration: none;
    padding: 1.5rem 2.5rem;
    font-size: 4.9rem;
    font-weight: 700;
    min-width: 40%;
    display: inline-block;
    transition: all 0.2s linear;
    margin: 0 5px;
  }
  .button:hover {
    background: #d9d9d9;
  }
  .ok_button,
  .yes_btn {
    text-shadow: 0 3px 3px rgba(0, 66, 134, 0.75);
    background: #db4b2c;
    color: #fff;
  }
  .ok_button:hover,
  .yes_btn:hover {
    background: #3398ff;
  }
  @-webkit-keyframes bgMove {
    from {
      background-position: 0 0;
    }
    to {
      background-position: 0 1080px;
    }
  }
  @keyframes bgMove {
    from {
      background-position: 0 0;
    }
    to {
      background-position: 0 1080px;
    }
  }
  @keyframes progress {
    from {
      width: 0;
    }
    to {
      width: 100%;
    }
  }
  @-webkit-keyframes progress {
    from {
      width: 0;
    }
    to {
      width: 100%;
    }
  }
  @media screen and (max-width: 1200px) {
    html {
      font-size: 55.5%;
    }
  }
  @media screen and (max-width: 1000px) {
    html {
      font-size: 45.5%;
    }
  }
  @media screen and (max-width: 780px) {
    html {
      font-size: 35%;
    }
    body {
      font-size: 2.5rem;
    }
    .content {
      max-width: 450px;
      padding: 2rem;
    }
    .left_side,
    .right_side {
      display: block;
      margin: auto;
      width: 100%;
      padding: 0;
    }
    .slide img {
      max-height: 40rem;
    }
    .choice_block {
      width: 100%;
    }
    .f_title {
      font-size: 3.1rem;
    }
    .first_step .title_text,
    .title_text {
      font-size: 5rem;
    }
  }
}

#firstWindow {
  background-color: #32645b;
  color: #fff;
}

.wrapper > header img {
  height: 60px;
}

html {
  height: 100%;
}
body {
  margin: 0;
  padding: 0;
  height: 100%;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
}
#firstWindow img {
  border: 0;
  max-width: 100%;
}
a {
  display: inline-block;
}
p,
ul,
li,
ol,
h1,
h2,
h3,
h4,
h5 {
  margin: 0;
  padding: 0;
  list-style: none;
  font-weight: normal;
}
.hide {
  display: none;
}
.wrapper2 > header {
  margin-bottom: 15px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
}
@media (max-width: 420px) {
  .wrapper2 > header {
    border-bottom-width: 3px;
  }
}
.wrapper2 > header img {
  display: block;
  margin: auto;
  padding: 15px 0;
  height: 50px;
}
@media (max-width: 380px) {
  .wrapper2 > header img {
    padding: 10px 0;
    height: 40px;
  }
}
.wrapper2-content {
  padding: 10px 0;
  overflow: hidden;
  text-align: center;
}
.box:not(:first-child) {
  display: none;
}
.box .box-content {
  margin-top: 15px;
}
.box .box-header {
  margin: 25px auto;
  max-width: 320px;
}
.box {
  display: inline-block;
  margin: 0 auto;
}
.box-img {
  position: relative;
  display: inline-block;
  margin: 0 auto;
  padding: 7px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-radius: 7px;
}
.box-img img {
  display: block;
  margin: auto;
}
@media (max-width: 480px) {
  .box-img img {
    width: 260px;
  }
}
@media (max-width: 380px) {
  .box-img img {
    width: 225px;
  }
}
@media (max-width: 350px) {
  .box-img img {
    width: 200px;
  }
}
.box-img .sex-app {
  position: absolute;
  bottom: 0;
  right: -100px;
  padding: 10px 45px 10px 15px;
  font-size: 20px;
  text-align: left;
  font-weight: bold;
  -webkit-transform: rotate(-20deg);
  transform: rotate(-20deg);
}
.box-img .sex-app:before {
  content: "";
  position: absolute;
  right: -50px;
  top: 0;
  width: 70px;
  height: 70px;
  transform: rotate(-45deg);
}
.lang-it .box-img .sex-app,
.lang-fr .box-img .sex-app,
.lang-es .box-img .sex-app,
.lang-fi .box-img .sex-app {
  bottom: 25px;
  right: -150px;
}
@media (max-width: 480px) {
  .box-img .sex-app {
    right: -55px;
    bottom: -5px;
    padding: 7px 40px 7px 10px;
    font-size: 16px;
  }
  .box-img .sex-app:before {
    right: -30px;
    width: 55px;
    height: 55px;
  }
  .lang-it .box-img .sex-app,
  .lang-fr .box-img .sex-app,
  .lang-es .box-img .sex-app,
  .lang-fi .box-img .sex-app {
    bottom: 20px;
    right: -75px;
  }
}
@media (max-width: 350px) {
  .box-img .sex-app {
    right: -75px;
    bottom: 10px;
    padding: 7px 40px 7px 10px;
  }
  .box-img .sex-app:before {
    right: -30px;
    width: 50px;
    height: 60px;
  }
  .lang-it .box-img .sex-app,
  .lang-fi .box-img .sex-app {
    bottom: 25px;
    right: -75px;
  }
}
.box-header h2 {
  font-size: 16px;
  font-weight: bold;
}
.box-final {
  max-width: 400px;
  margin: 0 auto;
}
@media (max-width: 360px) {
  .box-final {
    margin: 0 10px;
  }
}
.box-final .box-header {
  max-width: none;
}
.box-final .box-content {
  margin: 0 10px;
  padding: 8px 15px;
  border-width: 1px;
  border-style: solid;
  border-radius: 10px;
  text-align: left;
  font-size: 14px;
  line-height: 1.4;
}
.box-final .box-content p:not(:last-child) {
  margin-bottom: 10px;
}
.box-final .box-btn {
  margin-top: 30px;
}
.box-btn {
  margin-top: 20px;
}
@media only screen and (max-width: 350px) {
  .box-img img {
    max-height: 380px;
  }
  .box .box-content,
  .box .box-header {
    margin-top: 10px;
  }
  .box-header h2 {
    font-size: 16px;
  }
  .box-btn {
    margin-top: 15px;
  }
}
.btnbx {
  min-width: 120px;
  text-align: center;
  font-size: 30px;
  font-weight: bold;
  border: 0;
  padding: 12px 20px;
  border-radius: 5px;
  cursor: pointer;
  margin: 0 5px;
  font-family: Arial, Helvetica, sans-serif;
  text-decoration: none;
  text-transform: uppercase;
  -webkit-transition: background-color 400ms linear;
  transition: background-color 400ms linear;
}
.btnbx:focus {
  outline: 0;
}
.progress-bar {
  width: 300px;
  display: block;
  margin: auto;
  border-radius: 5px;
  height: 25px;
  border-width: 5px;
  border-style: solid;
  overflow: hidden;
  position: relative;
  margin-top: 15px;
}
.progress-bar:before {
  display: block;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 5px;
  height: 100%;
  width: 0;
  -webkit-transition: width 6s linear;
  transition: width 6s linear;
}
.progress-bar.active:before {
  width: 100%;
}
body {
  background-color: #32645b !important;
  color: #fff;
}
a {
  color: #fff;
}
.wrapper2 > header {
  border-color: #fff;
}
.wrapper2 > header img {
  height: 90px;
}
.box-img {
  border-color: #999;
  background-color: #fff;
}
.box-img .sex-app {
  background-color: #e8e2d2;
  color: #32645b;
}
.box-img .sex-app:before {
  background-color: #32645b;
}
.box-final .box-content {
  border-color: #fff;
}
.btnbx {
  box-shadow: 0 0 2px #ccc;
  color: #000;
}
.btn-yes {
  background-color: #666;
  color: #fff;
}
.btn-yes:hover {
  background-color: #999;
}
.btn-no {
  background-color: #fff;
  color: #666;
}
.btn-no:hover {
  background-color: #eee;
}
.btn-confirm {
  background-color: #ff8965;
  color: #fff;
  min-width: 120px;
  text-align: center;
  font-size: 30px;
  font-weight: bold;
  border: 0;
  padding: 12px 20px;
  border-radius: 5px;
  cursor: pointer;
  margin: 0 5px;
  font-family: Arial, Helvetica, sans-serif;
  text-decoration: none;
  text-transform: uppercase;
  -webkit-transition: background-color 400ms linear;
  transition: background-color 400ms linear;
}
.btn-confirm:hover {
  background-color: #f76133;
}
.progress-bar {
  background-color: #fff;
  border-color: #fff;
}
.progress-bar:before {
  background-color: #11a811;
}
